RubyGems Navigation menu

mongoid_geo 0.5.1

Geo spatial extension on Mongoid 2, to add more geo-spatial capabilities

Gemfile
          gem 'mongoid_geo', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mongoid_geo -v 0.5.1
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 37,556

For this version 1,086

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - May 21, 2011 (87 KB)
  2. 0.5.4.1 - May 19, 2011 (12.5 KB)
  3. 0.5.4 - May 9, 2011 (12.5 KB)
  4. 0.5.3 - May 9, 2011 (12.5 KB)
  5. 0.5.2 - May 9, 2011 (12.5 KB)
Show all versions (34 total)

Development Dependencies: